Bug 1475199 (CVE-2017-5097) - CVE-2017-5097 chromium-browser: out-of-bounds read in skia
Summary: CVE-2017-5097 chromium-browser: out-of-bounds read in skia
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2017-5097
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1475216 1475220 1475221
Blocks: 1475215
TreeView+ depends on / blocked
 
Reported: 2017-07-26 08:03 UTC by Adam Mariš
Modified: 2019-09-29 14:17 UTC (History)
3 users (show)

Fixed In Version: Chrome 60.0.3112.78
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-15 16:44:30 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1833 normal SHIPPED_LIVE Important: chromium-browser security update 2017-07-31 18:32:00 UTC

Description Adam Mariš 2017-07-26 08:03:21 UTC
An out-of-bounds read flaw was found in the Skia component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=740789

External References:

https://chromereleases.googleblog.com/2017/07/stable-channel-update-for-desktop.html

Comment 1 Adam Mariš 2017-07-26 08:13:01 UTC
Created chromium tracking bugs for this issue:

Affects: fedora-all [bug 1475216]

Comment 3 errata-xmlrpc 2017-07-31 14:33:21 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2017:1833 https://access.redhat.com/errata/RHSA-2017:1833


Note You need to log in before you can comment on or make changes to this bug.